{
  "submission_id": "1016680",
  "keywords": [
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1093450"
    },
    {
      "keyword_id": "2654",
      "keyword_name": "fisting",
      "contributed": "f",
      "submissions_count": "2327"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "249158"
    },
    {
      "keyword_id": "27665",
      "keyword_name": "hippogriff",
      "contributed": "f",
      "submissions_count": "720"
    },
    {
      "keyword_id": "18704",
      "keyword_name": "hippogryph",
      "contributed": "f",
      "submissions_count": "621"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1202008"
    },
    {
      "keyword_id": "1151",
      "keyword_name": "messy",
      "contributed": "f",
      "submissions_count": "17502"
    },
    {
      "keyword_id": "1003",
      "keyword_name": "m/f",
      "contributed": "f",
      "submissions_count": "41690"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "67",
  "create_datetime": "2016-01-29 03:14:26.78367+00",
  "create_datetime_usertime": "29 Jan 2016 04:14 CET",
  "last_file_update_datetime": "2016-01-29 03:11:27.085521+00",
  "last_file_update_datetime_usertime": "29 Jan 2016 04:11 CET",
  "username": "Krendius",
  "user_id": "184592",
  "user_icon_file_name": "97633_Krendius_krendiusnoselick.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/97/97633_Krendius_krendiusnoselick.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/97/97633_Krendius_krendiusnoselick.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/97/97633_Krendius_krendiusnoselick.gif",
  "file_name": "1398957_Krendius_kyril-runa.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/1398/1398957_Krendius_kyril-runa.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1398/1398957_Krendius_kyril-runa.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1398/1398957_Krendius_kyril-runa.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1398/1398957_Krendius_kyril-runa.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1398/1398957_Krendius_kyril-runa_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1398/1398957_Krendius_kyril-runa_noncustom.jpg",
  "thumb_medium_noncustom_x": "90",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "150",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "225",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "1398957",
      "file_name": "1398957_Krendius_kyril-runa.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1398/1398957_Krendius_kyril-runa.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1398/1398957_Krendius_kyril-runa.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1398/1398957_Krendius_kyril-runa.jpg",
      "mimetype": "image/png",
      "submission_id": "1016680",
      "user_id": "184592",
      "submission_file_order": "0",
      "full_size_x": "3000",
      "full_size_y": "4000",
      "screen_size_x": "920",
      "screen_size_y": "1227",
      "preview_size_x": "225",
      "preview_size_y": "300",
      "initial_file_md5": "fc978dacc3369355acf74f0ef8711b02",
      "full_file_md5": "b5bb26128204b337f444cdf8360e45e5",
      "large_file_md5": "4b23fbf726b992159ca18d626bf47f71",
      "small_file_md5": "493b1e3fee1ebd6d038788fa16d6500e",
      "thumbnail_md5": "5e3381e1473f75c74c22862ebb4676e8",
      "deleted": "f",
      "create_datetime": "2016-01-29 03:11:27.085521+00",
      "create_datetime_usertime": "29 Jan 2016 04:11 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1398/1398957_Krendius_kyril-runa.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1398/1398957_Krendius_kyril-runa_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1398/1398957_Krendius_kyril-runa_noncustom.jpg",
      "thumb_medium_noncustom_x": "90",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "150",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "225",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "46751",
      "name": "Hyenas/Gnolls",
      "description": "My hyena/gnoll characters:\nSargyr\nKarnwyr\nKyril\nZuria",
      "count": "11",
      "submission_left_submission_id": "1016686",
      "submission_left_file_name": "1398965_Krendius_kyrilsaestalmuddy__1_.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1398/1398965_Krendius_kyrilsaestalmuddy__1_.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1398/1398965_Krendius_kyrilsaestalmuddy__1__noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1398/1398965_Krendius_kyrilsaestalmuddy__1__noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "105",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "175",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "263",
      "submission_right_submission_id": "1016662",
      "submission_right_file_name": "1398935_Krendius_krendius_and_ed.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1398/1398935_Krendius_krendius_and_ed.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1398/1398935_Krendius_krendius_and_ed_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1398/1398935_Krendius_krendius_and_ed_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "90",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "150",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "225",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "A beatiful colored sketch by DogBone, with accompanying story by Runa216!\n\nRead it [url=https://inkbunny.net/submissionview.php?id=990917]HERE![/url]",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>A beatiful colored sketch by DogBone, with accompanying story by Runa216!<br /><br />Read it <a href=\"https://inkbunny.net/submissionview.php?id=990917\" rel=\"nofollow\">HERE!</a></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Double Crossed Duty",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "885"
}